.iframe.section iframe {
    position: relative !important;
    min-height: 500px;
}

p.small-size small {
    font-size: 0.8rem;
}

img.showroom {
    position: absolute;
    top: 1em;
    left: 1em;
    width: 30%;
    z-index: 1;
}

.gal-detal.relative.active {
    position: fixed;
    top: 0;
    left: 0;
    min-height: 100vh;
    background: white;
    width: 100%;
    z-index: 99999;
    bottom: 0;
    padding-left: 1em;
    padding-right: 1em;
    overflow-y: scroll;
	    aspect-ratio: auto;
}

.gal-detal.active img {
    position: static;   
    top: auto;
    left: auto;
    height: auto;
    width: 100% !important;
    object-fit: contain;
}

.gal-detal p {
	display:none;
}

.gal-detal.active p {
	display:block;
	text-align:center;
	color:black!important;
}

.hero {
	height:550px;
}

.hero img {
	position:absolute;
	top:0;
	left:0;
	height:100%;
	width:100%;
	object-fit:cover;
}


/* calculator single*/
.calculator-single.active {
  display: flex;
  position: fixed;
  width: 100%;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  min-height: 100vh;
  margin: auto;
  z-index: 9999;
  background: #0000006e;
  min-width: 100%;
  overflow: scroll;
  align-items: center;
	padding-top: 5%;
}

.exit-info p {
  width: max-content;
  padding: 0;
  margin: 0;
  cursor: pointer;
}
.exit-info {
  padding-right: 1em;
  font-size: 30px;
  display: flex;
  justify-content: right;
  padding-top: 0.4em;
  background-color: white;
}

.calculator-single.active .bg-contrast-two {
  max-width: 500px;
  margin: auto;
  width: 100%;
}

.calculator-single {
	display:none;
}

.calculator-single.active {
	display:block;
}
/* end calculator single*/


.grid-2.cena-stvorkoliek {
	grid-template-columns:50%50%;
}

.grid-2.cena-stvorkoliek .section-padding {
	padding-top:0;
	padding-bottom:0;
}

.splatky-a-cena a.red-btn {
	margin-top:2em;
	font-weight:bold;
}
/* end cena stvorkoliek*/

/* single color variant */
.color-var .img-round-color {
  padding: 0.5em;
	overflow:hidden;
}
.color-var .img-round-color img:hover {
  border: 1.3px solid var(--red-color);
}

.color-var .img-round-color img {
  border-radius: 50%;
  border: 1.3px solid black;
}
/* end single color variant*/

.single-car-thumb .absolute img, .single-car-thumb .absolute img:hover {
  position: absolute;
  top: 0.5em;
  right: 0.5em;
  height: 80px;
  width: auto;
  z-index: 9;
}

.single-car-thumb.mobile-on {display:none!important;}
.single-car-thumb.mobile-off {display:block!important;}

.color-var.mobile-on {display:none!important;}
.color-var-thumb.mobile-off {display:flex!important;}

.single-akcia-absolute {
  width: max-content;
  padding: 0.5em;
  background: red;
  color: white;
  position: absolute;
	z-index:2;
  bottom: 0;
  right: 1em;
  font-weight: bold;
  padding-left: 1em;
  padding-right: 1em;
	text-decoration:none;
  font-size: 18px;
}

.line-through.old-price-single {
  font-size: 15px;
  color: black;
  font-weight: normal;
}

.flex {
    display: flex;
}

/* cena stvorkoliek*/
.grid-2.cena-stvorkoliek img {
  height: 80px;
  width: auto;
}

.right-align {
    text-align: right;
}

.clearfix.color-variants.bg-contrast.grid-2 .section-padding {
    padding-bottom: 0.5em;
    padding-top: 0.5em;
}

.grid-2.cena-stvorkoliek {
    grid-template-columns: 50% 50% !important;
    align-items: center;
    border-bottom: 1px solid white;
    margin-bottom: 1em;
    padding-bottom: 1em;
}

.grid-2.cena-stvorkoliek .section-padding {
	padding-top:0;
	padding-bottom:0;
}

.grid-2.cena-stvorkoliek img, .grid-2.cena-stvorkoliek .nadpis-40 {
    padding: 20px 0 0 0;
    margin: 0;
}

.single-car-thumb .absolute img, .single-car-thumb .absolute img:hover {
    position: absolute;
    top: 0.5em;
    right: 0.5em;
    height: 80px;
    width: auto;
    z-index: 9;
}

.section-padding.single-car-thumb.relative.thumbnail a img {
    position: absolute;
    top: 1em;
    right: 1em;
    z-index: 2;
    width: 100px;
    background: white;
}

.color-var .img-round-color a.tab.pointer {
  margin: 0!important;
}
/* end cena stvorkoliek*/

.specifikacie.p-s img {
    max-width: 200px;
    min-height: 100px;
    width: auto;
}

.specifikacie.p-s .page-wrapper {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}

nav.linhai-menu-single.bg-contrast ul li {
    white-space: nowrap;
}

nav.linhai-menu-single.bg-contrast ul li a:hover {
    color: var(--contrast-color-two)!important;
}

nav.linhai-menu-single.bg-contrast ul {
    padding-left: 2em;
    padding-right: 2em;
    gap: 3em;
}

.flex-hodnota {
    display: flex;
    column-gap: 2em;
    row-gap: 0.8em;
    justify-content: space-between;
    flex-wrap: wrap;
    border-bottom: 1px solid white;
}

.gal-detal {
  position: relative;
    width: 100%;
    height: auto;
    aspect-ratio: 1 / 1;
}

.gal-detal img {
  position: absolute;
  top: 0;
  left:0;
  height: 100%;
  width: 100%;
  object-fit: cover;
}


/* On smaller screens, decrease text size */
@media only screen and (max-width: 991px) {
  .next {
    right: 2em;
    border-radius: 3px 0 0 3px;
    top: 49%;
  }
	
	img.showroom {
    width: 50%;
}

  .section-padding.mobile-on.single-car-thumb.relative.thumbnail, .section-padding.mobile-on.single-car-thumb.relative.thumbnail .section-padding {
    padding: 0!important;
}

  .hero.bg-primary.relative {
    height: 450px;
  }

  .hero.bg-primary.relative img {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    object-fit: cover;
  }

  nav.linhai-menu-single.bg-contrast ul {
    overflow-y: scroll;
    -ms-overflow-style: none;
    scrollbar-width: none;
}
	
	.single-car-thumb.mobile-on {display:block!important;}
.single-car-thumb.mobile-off {display:none!important;}
	.color-var.flex.mobile-on {display:flex!important;}
.color-var.mobile-off {display:none!important;}
}